Bug 77748 - [PATCH] add large and small magellanic cloud
Summary: [PATCH] add large and small magellanic cloud
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR wishlist with 10 votes (vote)
Target Milestone: ---
Assignee: kstars
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-16 11:17 UTC by Mike D.
Modified: 2008-08-18 19:21 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
show Magellanic Clouds just like the Milkyway (12.16 KB, patch)
2008-08-08 01:52 UTC, Jérôme SONRIER
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike D. 2004-03-16 11:17:10 UTC
Version:           1.0 (using KDE KDE 3.2.1)
Installed from:    Compiled From Sources

show large/small magellanic cloud just like the milkyway
Comment 1 kstars 2004-03-16 15:51:06 UTC
On Tuesday 16 March 2004 03:17 am, Mike D. wrote:
> show large/small magellanic cloud just like the milkyway

I'd love to do this.  Do you know of any source for the isophotal 
contours of the Clouds?

thanks,
Jason

Comment 2 Mike D. 2004-03-17 21:57:34 UTC
http://archive.stsci.edu/hst/mcpn/lmc_class.html
http://www.physics.rutgers.edu/~jackph/science/MCSNRs_atlas.html

that's the most valuable data i came across, but i'm not sure if that is what you need?
Comment 3 Jérôme SONRIER 2008-08-08 01:52:40 UTC
Created attachment 26729 [details]
show Magellanic Clouds just like the Milkyway 

Maybe that contours of clouds are not very precise...
Comment 4 Médéric Boquien 2008-08-17 01:52:38 UTC
Hi Jérôme,

I am not sure all developpers receive a notification about new messages on b.k.o. I think you would get more feedback sending your patch directly on the mailing list. Having the Magellanic Clouds would be a great addition for KDE 4.2.
Comment 5 Médéric Boquien 2008-08-18 19:21:12 UTC
Jérôme Sonrier patch committed (r848838) by Jason Harris. Closing the wish.